/* 
* 커스텀 페이징 전용 CSS
* admin/lib/function.php - custom_paging() 함수 사용시 적용됨
*/



/* custom_paging 페이징 관련 (story_visual)*/
/* paging */
.paging_wrap{text-align:center; box-sizing:border-box; margin-top: 40px;}
ul.paging{display: flex;gap:10px;justify-content: center; }
ul.paging li{display:block;width:40px; height:40px;vertical-align:middle; }
ul.paging li a{display: flex;width: 40px;height: 40px;border-radius: 50%;border: 1px solid #eedfe0;align-items:center;justify-content: center;font-size: 15px;color: #a72328;font-weight: 500;transition:ease all .3s}
ul.paging li a img{display: block; }
ul.paging li.on a{color:#ffffff; font-weight: 700;border: 1px solid #a72328;color: #fff;background: #a72328; }




@media screen and (max-width:767px) {
.paging_wrap{text-align:center; box-sizing:border-box; margin-top: 20px;}
ul.paging{display: flex;gap:4px;justify-content: center; }
ul.paging li{display:block;width:30px; height:30px;vertical-align:middle; }
ul.paging li a{display: flex;width: 25px;height: 25px;border-radius: 50%;border: 1px solid #eedfe0;align-items:center;justify-content: center;font-size: 10px;color: #a72328;font-weight: 500;transition:ease all .3s}
ul.paging li a img{display: block; }
ul.paging li.on a{border: 1px solid #a72328;color: #fff;background: #a72328;}
ul.paging .page_arrow img{width: 7px;height: 7px;}
ul.paging .page_arrow02 img{width: 4px;height: 7px;}
}